## wtf-peewee 0.2.6%2Bdfsg

=== debian/changelog ===
wtf-peewee (0.2.6+dfsg-2~pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg (jenkins-wtf-peewee-source-
    distribution=stretch-5,
    381cdee832b57afdca0a5285c1e8fe98e68a3579/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Tue, 02 Jan 2018 16:21:44 +0100

wtf-peewee (0.2.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/import; autodep8 tries to use "wtf-peewee" as module name
    while the actual name is "wtfpeewee".

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 02 Jan 2018 16:19:07 +0100

wtf-peewee (0.2.6+dfsg-1) unstable; urgency=low

  * Team upload.

  [ Adrian Vondendriesch ]
  * Initial package version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 29 Nov 2017 15:09:16 +0100
