## wtf-peewee 3.0.0+dfsg

=== debian/changelog ===
wtf-peewee (3.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 20:11:18 +0500

wtf-peewee (3.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Christoph Berg ]
  * New upstream version. (Closes: #911686)

 -- Christoph Berg <myon@debian.org>  Tue, 30 Oct 2018 22:12:17 +0100
