=== debian/control ===
Source: wtf-peewee
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-peewee,
 python3-setuptools,
 python3-wtforms,
Standards-Version: 4.1.3
Homepage: https://github.com/coleifer/wtf-peewee/
Vcs-Git: https://salsa.debian.org/python-team/modules/wtf-peewee.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/wtf-peewee

Package: python3-wtf-peewee
Architecture: all
Depends: python3-peewee, python3-wtforms, ${misc:Depends}, ${python3:Depends}
Description: WTForms integration for peewee models (Python 3)
 Bridge between wtforms.ext and peewee. It provides a bridge between
 peewee models and wtforms, mapping model fields to form fields.
 .
 This is the Python 3 package.
