=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=wtf-peewee
%:
	dh $@ --with python3 --buildsystem=pybuild
