=== debian/watch ===
# please also check https://pypi.debian.net/wtf-peewee/watch
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/wtf-peewee/wtf-peewee-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
