## wtf-peewee 3.0.4+dfsg

=== debian/changelog ===
wtf-peewee (3.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add more defaults
  * d/watch: Move to git mode on GitHub
  * New upstream version 3.0.4+dfsg
    (Closes: #1026562)
  * d/*: Running wrap-and-sort -ast
    No modifications, just reorder the content.
  * d/control: Update build deps, add BuildProfileSpecs
  * d/rules: Run the upstream tests also while build
  * d/control: Bump Standars-Versions to 4.6.2
    No further modifications needed.
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update year data
  * autopkgtests: Add upstream test and some adjustments
    (Closes: #974477)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Jan 2023 17:17:33 +0100

wtf-peewee (3.0.0+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 16 Nov 2022 10:05:00 +0000

wtf-peewee (3.0.0+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 22:05:05 -0400
