=== debian/control ===
Source: wtf-peewee
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adrian Vondendriesch <adrian.vondendriesch@credativ.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-peewee <!nocheck>,
 python3-setuptools,
 python3-wtforms <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/coleifer/wtf-peewee/
Vcs-Git: https://salsa.debian.org/python-team/packages/wtf-peewee.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/wtf-peewee

Package: python3-wtf-peewee
Architecture: all
Depends:
 python3-peewee,
 python3-wtforms,
 ${misc:Depends},
 ${python3:Depends},
Description: WTForms integration for peewee models (Python 3)
 Bridge between wtforms.ext and peewee. It provides a bridge between
 peewee models and wtforms, mapping model fields to form fields.
 .
 This is the Python 3 package.
