=== debian/watch ===
version=4

opts="mode=git, \
      compression=gz, \
      repacksuffix=+dfsg, \
      pgpmode=none, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.xz%arduino-builder-$1.tar.xz%,\
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|a|b|c|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(dfsg|)(\.?\d+)?$//" \
https://github.com/coleifer/wtf-peewee.git \
      refs/tags/@ANY_VERSION@
