## wtf-peewee 3.0.5+dfsg

=== debian/changelog ===
wtf-peewee (3.0.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.5+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Dec 2023 20:19:01 +0100
