=== debian/tests/control ===
Tests: import
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr,
 superficial

Tests: upstream-tests
Depends:
 python3-all,
 @,
Restrictions:
 allow-stderr
