## wtf-peewee 3.0.6+dfsg

=== debian/changelog ===
wtf-peewee (3.0.6+dfsg-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:32:05 +0100

wtf-peewee (3.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Oct 2024 12:40:40 +0000
